Django==3.2.12
django-cors-headers==3.2.1
django-filter==21.1
djangorestframework==3.13.1
djangorestframework-jwt==1.11.0
redis==5.0.0
django-redis==5.3.0 
docxtpl==0.8.1
openpyxl==3.0.3
psycopg2==2.9.6
Pillow==10.0.0
XlsxWriter==1.2.5
requests==2.28
tencentcloud-sdk-python==3.0.1108
pycryptodome==3.17
